

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
28 Jan 2008 13:31:14 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.180])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0S5UFpB027612	for <[email-masked]>;
Mon, 28 Jan 2008 13:31:12 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1700467pyb.16 for
<[email-masked]>; Sun, 27 Jan 2008 21:31:12 -0800 (PST)
Received: by 10.142.212.19 with SMTP id k19mr2063260wfg.154.1201498271940; Sun,
27 Jan 2008 21:31:11 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs203984wfi; Sun,
27 Jan 2008 21:31:11 -0800 (PST)
Received: by 10.35.78.9 with SMTP id f9mr5918976pyl.39.1201498270962; Sun,
27 Jan 2008 21:31:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id n63si13564863pyh.8.2008.01.27.21.31.08; Sun,
27 Jan 2008 21:31:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PMHhZ3009237; Sun,
27 Jan 2008 23:29:42 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14565847 for [email-masked]; Sun,
27 Jan 2008 23:29:42 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0S5TgdL001104 for
<[email-masked]>; Sun, 27 Jan 2008 23:29:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0S5TZRL004572 for
<[email-masked]>; Sun, 27 Jan 2008 23:29:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0S5TZ6I016339 for
<[email-masked]>; Sun, 27 Jan 2008 23:29:35 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0S5TZDA016338 for [email-masked]; Sun, 27 Jan 2008 23:29:35 -0600
Date: Sun, 27 Jan 2008 23:29:35 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801270180
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

841
ATHW40 PHFO 280529
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC MON JAN 28 2008

BASED ON DATA THROUGH 0500 UTC JANUARY 28 2008

A COUPLE OF FAIRLY WEAK UPPER LOWS SOUTHWEST OF THE HAWAIIAN ISLANDS
WERE GENERATING SOME CLOUDS AND WEATHER MOSTLY REMAINING SOUTH OF
20N. ONE LOW ABOUT 525 MILES SOUTHWEST OF KAUAI WAS GENERATING
ISOLATED THUNDERSTORMS BETWEEN 17N AND 20N FROM 163W TO 168W.  THIS
LOW WAS MOVING SLOWLY SOUTH.

ANOTHER LOW WAS ABOUT 475 MILES SOUTHWEST OF THE BIG ISLAND.  IT WAS
PRODUCING A SWATH OF BROKEN TO OVERCAST CIRRUS MOSTLY BETWEEN 12N
AND 18N FROM 165W TO 153W.  BUT SOME OF THE CIRRUS ALONG THE
NORTHERN EDGE OF THE SWATH WAS JUST MAKING TO THE BIG ISLAND.  THIS
SECOND LOW WAS MOVING TOWARD THE EAST-NORTHEAST.

A MORE DISTINCT AND STRONGER UPPER LOW WAS APPROACHING FROM THE
NORTH.  IT WAS ABOUT 600 MILES NORTH-NORTHEAST OF HONOLULU NEAR 30N
153W.  THIS LOW CURRENTLY HAD NO SIGNIFICANT CLOUDINESS ASSOCIATED
WITH IT AND WAS MOVING SOUTH-SOUTHEAST NEAR 17 MILES AN HOUR.

MEANWHILE...PERSISTENT TRADE WINDS CONTINUE TO DRIVE PATCHES AND
SMALL CLUSTERS OF SCATTERED TO BROKEN LOW CLOUDS INTO THE STATE.
THESE LOW CLOUDS WERE COMMON NORTH AND EAST OF THE ISLANDS OUT TO
30N AND 140W.  THE LOW CLOUDS SEEN JUST UPWIND OF THE BIG ISLAND
AND MAUI WERE MOVING WEST NEAR 25 MILES AN HOUR.  THOSE JUST EAST OF
KAUAI WERE MOVING WEST BETWEEN 30 AND 35 MILES AN HOUR.

AT 7 PM...SKIES WERE PARTLY CLOUDY TO MOSTLY CLEAR OVER THE GREATER
PART OF THE STATE...ESPECIALLY OVER THE WATERS IMMEDIATELY DOWNWIND
OF THE STATE.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.